[Main]
alert_file =F:\games\BROOD\plugins\Sounds\SIREN.wav
low_level_apm =100
LowAPM_Alert =0
Timer=1
APM=1
[Timer]
type = 1
Description_ENG = Timer
Description_RUS = Таймер
[APM]
type = 1
Description_ENG = APM
Description_RUS = APM
[low_level_apm]
type = 0
Description_ENG = Low level APM 
Description_RUS = Нижняя граница APM
min = 0
max = 9999
inc = 10
[alert_file]
type = 2
Description_ENG = Alert sound
Description_RUS = Звук тревоги
subtype = 1
Filters = SoundFiles(*.wav)|*.wav
[LowAPM_Alert]
Description_ENG = Alarm
Description_RUS = Alarm
type = 1
